Agritek - Bug #314

Ouragri Dealer and Distributer :Order details is not displaying under order , order summary and
order under farmer

09/29/2020 01:48 PM - Pragati Patil

Status: New Start date: 09/29/2020
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: BT Severity: 2-High
Description

Steps to reproduce:

A-1-Open Ouragri Dealer and Distributer click on inventory

2-Click on-sell quantity then Enter farmer mobile number

3-Add quantity and click sell

4-Data is not displaying under Order

B-5-Open farmer app

6-Click on order

7-order details are not displaying

Expected result:

Order details should display under the order,order summary and order under farmer app
Actual result:

Order detalils is not displaying under order , order summary and order under farmer

History

#1 - 09/29/2020 02:17 PM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#2 - 10/05/2020 03:40 PM - Dwarakanatha Reddy
- Priority changed from 3-High to 4-Medium
